
.fontbold{ margin:0px; padding:0px; font-weight:bold;}


#reservation_form{ margin:0; padding:0; width:440px;}
/**************************************** reservation page starts here **********************************/
#reservation_form h1 { margin:0; padding:0 0 10px 0; text-align:left; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#BBB;}
#reservation_form h4{ margin:0 0 10px 0; padding:0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; line-height:38px; color:#00ACEE; font-size:24px; border-bottom:1px solid #CCC0B2; text-transform:uppercase;  font-weight:normal;}
.message_display_style { margin:0; padding:0px; line-height:30px; color:#F00; font-size:17px; font-weight:bold; font-family:Verdana, Geneva, sans-serif;}
.cssform h3{ margin:0; padding:0 0 5px 0px; line-height:30px; font-size:18px; font-weight:bold; color:#666; text-decoration:underline;}
#formCont{ margin:0; padding:0 0 10px 0; float:left; width:480px;}
#formCont[ID]{ margin:0; padding:0 0 5px 0; float:left; width:480px;}
#formCont .cssform { margin:0; padding:0 0 0 0px;}
#formCont .cssform p{ width:490px; margin: 0 auto; padding:5px 0 5px 0; /*width of left column containing the label elements*/  font-family:Arial, Helvetica, sans-serif; font-size:13px;}
#formCont .cssform label{ font-weight:normal; float: left;text-align:left; /*width of left column*/width:250px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/}
#formCont .feedback-textfield{ border:1px solid #BFBFBF; color:#414862; width:180px; line-height:20px; padding-left:4px; background-color:#F7F7F7;}
#formCont .feedback-textfield1{ border:1px solid #BFBFBF; font-family:Arial, Helvetica, sans-serif; color:#414862; width:180px; padding-left:4px; height:85px;background-color:#F7F7F7;}
#formCont .feedback-textfield3{ border:1px solid #BFBFBF; color:#414862; line-height:20px; padding-left:4px; background-color:#F7F7F7;  width:75px;} 
#formCont .feedback-textfield4{ border:1px solid #BFBFBF; color:#414862; line-height:20px; padding-left:4px; background-color:#F7F7F7;  width:35px;}
.star{ line-height:17px; color:#FF0000;}

.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.feedback-textfield {
  margin: 3px 3px 14px 72px;
  border: 1px solid #BFBFBF;
color: #414862;
width: 180px;
line-height: 20px;
padding-left: 4px;
background-color: #F7F7F7;
}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.feedback-textfield3 {
  border: 1px solid #BFBFBF; color: #414862; width: 75px; line-height: 20px; padding-left: 4px; background-color: #F7F7F7;
  margin:0 39px 7px;
}
.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel.feedback-textfield
{
margin: 3px 3px 14px 72px;
  border: 1px solid #BFBFBF;
color: #414862;
width: 180px;
line-height: 20px;
padding-left: 4px;
background-color: #F7F7F7;

}
#comments1 {
  background-color: #f7f7f7;
    border: 1px solid #bfbfbf;
    color: #414862;
    line-height: 20px;
    padding-left: 4px;
    width: 180px;
}
/********************************** reservation page ends here ******************************************/